body {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: black; 
    color: #e0e0e0; 
}

h1 {
    color: #345;
}

h2 {
    color: #ffcc00;
}

.pizza-grid {
    display: flex;
    justify-content: center;
    gap: 20px;
    padding: 20px;
    flex-wrap: wrap;
}

.pizza-item {
    background: #1e1e1e; 
    color: #ffcc00;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    width: 200px;
    cursor: pointer;
}

.pizza-item img {
    width: 100%; 
    height: 200px;
    object-fit: cover; 
    border-radius: 10px;
}

.pizza-item:hover {
    transform: scale(1.05);
    background: #292929; 
}

.modal-content {
    padding: 20px;
    background: #232323; 
    color: black; 
    border-radius: 10px;
    max-width: 600px; 
    width: 80%; 
    text-align: left;
    margin: auto;
}

.modal-body {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap; 
}

.modal-body img {
    width: 150px;
    border-radius: 10px;
}

.modal-body p {
    flex: 1; 
    white-space: normal; 
}